.version.center_terra_anima_en /* version checker */
{
	color: #000001;
	background-color: #8160DB;
}

.html
{
	background-color: #F5F1EE;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 741.2939130251061px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -147px;
	width: 0.01px;
}

#pu26729
{
	width: 0.01px;
	padding-bottom: 447px;
	margin-left: -100px;
}

#u26729
{
	z-index: 67;
	height: 447px;
	opacity: 0.32;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=32)";
	filter: alpha(opacity=32);
	position: fixed;
	top: -73px;
	background: transparent url("../images/1348y.png") no-repeat center top;
	background-size: cover;
}

#u26729-bw
{
	z-index: 67;
}

#u40739
{
	z-index: 104;
	height: 73px;
	-pie-box-shadow: 0px 0px 5px 1px #C9C9C9;
	box-shadow: 0px 0px 5px rgba(127,127,127,0.42),0px 0px 5px rgba(127,127,127,0.42);
	background-color: #F5F1EE;
	position: fixed;
	top: 0px;
}

#u40739-bw
{
	z-index: 104;
}

#pamphletu40740
{
	z-index: 105;
	width: 0.01px;
	height: 61px;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -514px;
}

#u40752
{
	position: absolute;
	width: 315px;
	background-color: transparent;
	top: 58px;
	left: 19px;
}

#u40752popup
{
	z-index: 106;
}

#u40753
{
	z-index: 107;
	width: 313px;
	height: 323px;
	border-style: none;
	border-color: transparent;
	background-color: #EDEDED;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 3px;
	margin-right: -10000px;
	position: relative;
}

#u40760
{
	z-index: 120;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: #536F27;
	padding-bottom: 9px;
	position: relative;
}

#u40754
{
	z-index: 121;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 80px;
}

#buttonu40758
{
	z-index: 108;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#buttonu40758:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #536F27;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#buttonu40758.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#u40759
{
	z-index: 110;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 69px;
}

#u40759_states
{
	height: 75px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u40759_states.png") no-repeat 0px 0px;
}

#buttonu40758:hover #u40759_states
{
	background: url("../images/u40759_states-r.png") no-repeat 0px 0px;
}

#buttonu40756
{
	z-index: 112;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#buttonu40756:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #536F27;
	width: 313px;
	min-height: 0px;
	margin: 0px;
}

#buttonu40756.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 0px;
}

#u40757-7
{
	z-index: 113;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 69px;
}

#u40741
{
	z-index: 123;
	width: 790px;
	padding-bottom: 61px;
	position: relative;
	margin-right: -10000px;
}

#u40742
{
	width: 790px;
	border-style: none;
	border-color: transparent;
	background-color: #F5F1EE;
	padding-bottom: 4px;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -514px;
}

#u40742:hover
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u40742:active
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u40742.PamphletThumbSelected
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u40743
{
	z-index: 136;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u40742:hover #u40743
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u40742:active #u40743
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u40742.PamphletThumbSelected #u40743
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u40743_img
{
	padding-right: 5px;
	padding-bottom: 4px;
}

#u40745-11
{
	z-index: 125;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 71px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u40761
{
	z-index: 138;
	width: 89px;
	background-color: transparent;
	margin-left: 985px;
	top: -355px;
	margin-bottom: -40px;
	position: relative;
}

#pu26764
{
	width: 0.01px;
	margin-left: -298px;
	margin-top: -299px;
}

#u26764
{
	z-index: 2;
	width: 1634px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u26764_clip
{
	overflow: hidden;
	width: 1634px;
	height: 584px;
}

#u26764_img
{
	margin-left: -2px;
	margin-top: -71px;
	margin-bottom: -9px;
}

#u26674-6
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 545px;
	left: 264px;
}

#u26675
{
	z-index: 56;
	opacity: 0.84;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=84)";
	filter: alpha(opacity=84);
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 259px;
}

#u26728-10
{
	z-index: 57;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 247px;
}

#pu26772
{
	width: 0.01px;
	margin-left: -41px;
	margin-top: 13px;
}

#u26772
{
	z-index: 51;
	width: 610px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u26772_clip
{
	overflow: hidden;
	width: 610px;
	height: 347px;
}

#u26772_img
{
	margin-right: 1px;
	margin-bottom: -57px;
}

#pu26708-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 635px;
}

#u26708-4
{
	z-index: 10;
	display: block;
	vertical-align: top;
	position: relative;
}

#u26797
{
	z-index: 69;
	width: 406px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 19px;
	position: relative;
}

#u26717-6
{
	z-index: 70;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
}

#u26716
{
	z-index: 76;
	width: 406px;
	height: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u26672
{
	z-index: 53;
	margin-left: 19px;
	margin-top: 12px;
	position: relative;
}

#ppu26667-5
{
	width: 0.01px;
	margin-left: 122px;
	margin-top: 45px;
}

#pu26667-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 88px;
}

#u26667-5
{
	z-index: 14;
	display: block;
	vertical-align: top;
	margin-left: 4px;
	position: relative;
}

#u26799
{
	z-index: 77;
	width: 378px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u26719-4
{
	z-index: 78;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -5px;
}

#u26726
{
	z-index: 35;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 451px;
}

#u26677
{
	z-index: 54;
	margin-left: 19px;
	margin-top: 57px;
	position: relative;
}

#ppu26711-4
{
	width: 0.01px;
	margin-left: -48px;
	margin-top: 64px;
}

#pu26711-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 59px;
	margin-left: 615px;
}

#u26711-4
{
	z-index: 19;
	display: block;
	vertical-align: top;
	position: relative;
}

#u26798
{
	z-index: 82;
	width: 446px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 37px;
	position: relative;
}

#u26731-8
{
	z-index: 83;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u26709
{
	z-index: 41;
	width: 549px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u26722
{
	z-index: 45;
	width: 282px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 328px;
}

#u26722_img
{
	padding-bottom: 138px;
}

#u43521
{
	z-index: 199;
	margin-left: 19px;
	margin-top: 62px;
	position: relative;
}

#ppu43531-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 41px;
}

#pu43531-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 95px;
	margin-left: -1px;
}

#u43531-4
{
	z-index: 202;
	display: block;
	vertical-align: top;
	position: relative;
}

#u43532
{
	z-index: 206;
	width: 378px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 42px;
	position: relative;
}

#u43533-4
{
	z-index: 207;
	position: relative;
	width: 378px;
	margin-right: -10000px;
	margin-top: -5px;
}

#u43525
{
	z-index: 200;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 409px;
}

#u26774
{
	z-index: 55;
	margin-left: 19px;
	margin-top: 61px;
	position: relative;
}

#ppu26707-7
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 69px;
}

#pu26707-7
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u26707-7
{
	z-index: 24;
	display: block;
	vertical-align: top;
	position: relative;
}

#u26735-6
{
	z-index: 91;
	margin-left: 2px;
	margin-top: 14px;
	position: relative;
}

#u26668
{
	z-index: 37;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 494px;
}

#u26736
{
	z-index: 47;
	width: 301px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
	left: 824px;
}

#u26724
{
	z-index: 68;
	margin-left: 19px;
	margin-top: 84px;
	position: relative;
}

#ppu26679-4
{
	width: 0.01px;
	margin-left: -59px;
	margin-top: 53px;
}

#pu26679-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 66px;
	margin-left: 694px;
}

#u26679-4
{
	z-index: 31;
	display: block;
	vertical-align: top;
	margin-left: 13px;
	position: relative;
}

#u26801
{
	z-index: 97;
	width: 443px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u26713-5
{
	z-index: 98;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u26714
{
	z-index: 103;
	width: 362px;
	height: 89px;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

.ie #u26716,.ie #u26714
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u26766
{
	z-index: 39;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 229px;
}

#u26769
{
	z-index: 49;
	width: 318px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u26769_clip
{
	overflow: hidden;
	width: 318px;
	height: 257px;
}

#u26769_img
{
	margin-right: -70px;
}

#pu26768
{
	width: 0.01px;
	margin-left: -186px;
	margin-top: 122px;
}

#u26768
{
	z-index: 23;
	width: 548px;
	height: 39px;
	background-color: #6F9439;
	position: relative;
	margin-right: -10000px;
	left: 449px;
}

#u26670
{
	z-index: 43;
	width: 1430px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u43381
{
	z-index: 144;
	width: 288px;
	background-color: transparent;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	position: relative;
	margin-right: -10000px;
	margin-top: 485px;
	left: 579px;
}

#pu43377
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -5px;
}

#u43377
{
	z-index: 140;
	width: 180px;
	background-color: transparent;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 395px;
}

#u43379
{
	z-index: 142;
	width: 407px;
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
	margin-right: -10000px;
}

#u43385-8
{
	z-index: 156;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 345px;
}

#u43396
{
	z-index: 198;
	width: 5px;
	height: 243px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 600px;
	border-width: 0px 0px 0px 2px;
}

#pu43383-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 630px;
}

#u43383-6
{
	z-index: 146;
	position: relative;
}

#u43387-4
{
	z-index: 170;
	margin-top: 10px;
	position: relative;
}

#ppu43388-4
{
	width: 0.01px;
	margin-top: 10px;
}

#pu43388-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u43388-4
{
	z-index: 174;
	position: relative;
}

#u43394-4
{
	z-index: 193;
	margin-top: 12px;
	position: relative;
}

#u43392
{
	z-index: 191;
	position: relative;
	width: 61px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 200px;
}

#u43395
{
	z-index: 197;
	width: 5px;
	height: 243px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 914px;
	border-width: 0px 0px 0px 2px;
}

#pu43389-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 944px;
}

#u43389-5
{
	z-index: 178;
	position: relative;
}

#u43384-4
{
	z-index: 152;
	margin-top: 10px;
	position: relative;
}

#u43386-6
{
	z-index: 164;
	margin-top: 9px;
	position: relative;
}

#u43390-4
{
	z-index: 183;
	margin-top: 9px;
	position: relative;
}

#u43391-4
{
	z-index: 187;
	margin-top: 9px;
	position: relative;
}

#u40757-7_img,#u43533-4_img,#u26735-6_img,#u43383-6_img,#u43387-4_img,#u43388-4_img,#u43394-4_img,#u43392_img,#u43389-5_img,#u43384-4_img,#u43386-6_img,#u43390-4_img,#u43391-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 1080px;
	padding-top: 74px;
}

#page .verticalspacer
{
	clear: both;
}

